ALTER TABLE public.parametro ADD COLUMN jornada_trabalho_extrapolada boolean;
ALTER TABLE public.parametro ADD COLUMN horas_extras_acima_duas_horas boolean;
ALTER TABLE public.parametro ADD COLUMN horas_extras_acima_quatro_horas boolean;
ALTER TABLE public.parametro ADD COLUMN refeicao_inferior_uma_hora boolean;
ALTER TABLE public.parametro ADD COLUMN descanso_acima_onze_horas boolean;
ALTER TABLE public.parametro ADD COLUMN descanso_inferior_onze_horas boolean;
ALTER TABLE public.parametro ADD COLUMN horas_disposicao_acima_de_trinta_minutos character varying(5);
ALTER TABLE public.parametro ADD COLUMN tempo_de_espera_acima_de_uma_hora boolean;
ALTER TABLE public.parametro ADD COLUMN tempo_de_manutencao_acima_de_uma_hora boolean;
ALTER TABLE public.parametro ADD COLUMN tempo_de_lanche_acima_de_quinze_minuto boolean;
ALTER TABLE public.parametro ADD COLUMN em_fiscalizacao boolean;
ALTER TABLE public.parametro ADD COLUMN sinistro boolean;
ALTER TABLE public.parametro ADD COLUMN pista_interditada boolean;